{
"id":"suc",
"type":"bible",
"name":"Subanon, Western",
"nameEnglish":"Western Subanon NT",
"hasLemma":false,
"redistributable":false,
"abbr":"suc",
"dir":"ltr",
"lang":"suc",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Subanon, Western",
"langName":"Subanon, Western",
"fontClass":"dejavu_serif"
}
